uuid: 979c9791-49c9-3188-8750-a08239c841a0
name: ephill
primary-group: default
permissions:
- reward.ready.1
- reward.ready.10
- reward.ready.2
- reward.ready.3
- reward.ready.4
- reward.ready.5
- reward.ready.6
- reward.ready.7
- reward.ready.8
- reward.ready.9
parents:
- default
